import request from '../request'

//福禄会员api
const phoneBill = {
	/**
	 * @param {
		 operators: Number			运营商：1-移动 2-联通 3-电信
		 recharge_phone_no: Number		充值号码
		 goodsPictureUrl: string	商品图片地址
		 tmall_no: string 		天猫订单号
	 } data
	 * 微信支付福禄下单
	 */
	prepareOrder(data) {
		return request({
			url: `/student/wx/prepareOrderForPhoneBill`,
			method: 'post',
			data
		})
	},
	getPriceKeyword() {
		return request({
			url: `/system/config/configKey/activities_phone_bill`,
		})
	},
}

export default phoneBill
